<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>div_Your referral code has been copied</name>
   <tag></tag>
   <elementGuidId>90718736-b087-44c1-a7b8-f710ce47a4db</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>div.popover-body</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='popover839765']/div[2]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>div</value>
      <webElementGuid>39c47372-1e10-49b3-ac96-2ef46cf50376</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>popover-body</value>
      <webElementGuid>b78024be-1c5d-43bc-a70f-dcc8f75d8abf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Your referral code has been copied</value>
      <webElementGuid>e374177d-b6c1-4020-9d1f-36eaa943bdc3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;popover839765&quot;)/div[@class=&quot;popover-body&quot;]</value>
      <webElementGuid>dd3fb8f8-e4be-4fe6-81a1-a7a06faaf825</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='popover839765']/div[2]</value>
      <webElementGuid>8e772c40-0464-49d6-a0ec-aa12f964b359</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)=concat('id(', '&quot;', 'popover839765', '&quot;', ')/div[@class=', '&quot;', 'popover-body', '&quot;', ']')])[1]/following::div[11]</value>
      <webElementGuid>af5545ae-06ea-4126-b289-69eb6e446889</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Coding.ID'])[2]/following::div[18]</value>
      <webElementGuid>deae23a6-c0fc-430d-b677-16e7b551853c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Your referral code has been copied']/parent::*</value>
      <webElementGuid>d3850bad-510f-450d-8de8-d2e6df5613d1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[7]/div[2]</value>
      <webElementGuid>082fd0f7-2809-4fb9-bb71-fe6781b9fd2f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//div[(text() = 'Your referral code has been copied' or . = 'Your referral code has been copied')]</value>
      <webElementGuid>0c61b5a6-d06b-4d58-87df-94a6ff53763d</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
